Sector Name: NRSP - Bug #1208

NRSP-->Schedule 2-->Qus.4, 5, 6 should not be in horizontal whereas 4, 5, 6 should be vertically

02/24/2022 01:42 PM - arti saraswat

Status: Closed Start date: 02/24/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

NRSP-->Qus.4, 5, 6 should not be in horizontal whereas 4, 5, 6 should be vertically
History

#1 - 02/28/2022 02:38 PM - arti saraswat

- Subject changed from NRSP-->Qus.4, 5, 6 should not be in horizontal whereas 4, 5, 6 should be vertically to NRSP-->Schedule 2-->Qus.4, 5, 6

should not be in horizontal whereas 4, 5, 6 should be vertically

#2 - 02/28/2022 03:27 PM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#3 - 03/02/2022 04:09 PM - sunil gupta

- Status changed from New to Resolved

#4 - 03/03/2022 10:37 AM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
